ホーム > ご利用可能環境 > ワンタイムパスワードサービス スマートフォンアプリケーション利用可能端末
ワンタイムパスワードサービススマートフォンアプリケーション利用可能端末
以下の表の各OSのスマートフォンおよびタブレットにて動作確認を実施しております。
対象OS 備考
iOS 7.1.2  
8.0  
8.1  
8.2  
8.3  
8.4  
9.0  
9.1  
9.2  
9.3  
Android 4.0  
4.1  
4.2  
4.3  
4.4  
5.0  
5.1  
6.0  
※  平成28年9月20日現在の情報となります。
※  docomo、au、SoftBankより発売されている端末が対象となります。
※  Xperia(TM)acro SO-02Cをご利用の場合は、OSを最新化したうえでご利用ください。
※  以下のAndroid端末をご利用の場合は、Playストア非対応のためワンタイムパスワードアプリはダウンロードいただけません。そのため、ワンタイムパスワードとしてご利用いただくことができません。
当該機種でインターネットバンキングにアクセスした場合には、スマートフォン専用画面ではなく、パソコン用画面を出力させていただきます。
  ・らくらくスマートフォンF-12D(docomo)
  ・らくらくスマートフォン2F-08E(docomo)
  ・スマートフォン フォー ジュニアSH-05E(docomo)
  ・シンプルスマホ204SH(SoftBank)
  ・あんしんファミリーケータイ 204HW(SoftBank)
  ・ビジネススマートフォン F-04F(docomo)
  ・スマートフォン フォー ジュニア2 SH-03F(docomo)
  ・らくらくスマートフォンF-06F(docomo)
  ・シンプルスマホ2 401SH(SoftBank)
  ・miraie KYL23(au)
  ・AQUOS K SHF31(au)
  ・AQUOS ケータイ SH-06G(docomo)
  ・ARROWS ケータイ F-05G(docomo)
  ・AQUOS K SHF32(au)
  ・AQUOS 501SH(SoftBank)
  ・カメラレスケータイ SH-03H(docomo)
  ・GRATINA 4G KYF31(au)
  ・かんたん携帯9 505SH(SoftBank)
  ・DIGNO ケータイ 501KC(SoftBank)
  ・AQUOS K SHF33(au)
  ・かんたんケータイ KYF32(au)
-------------------------------------------------------------------------------------
【Android5.0ご利用に向けたワンタイムパスワードアプリバージョンアップのお願い】
Google社より平成26年11月3日(月)(米国時間)にリリースされたAndroid5.0以降のバージョンにてワンタイムパスワードをご利用いただく際には、Android5.0対応版ワンタイムパスワードアプリ(ver2.1以上)へのバージョンアップが必要となります。
-------------------------------------------------------------------------------------
【iOS8以上ご利用に向けたワンタイムパスワードアプリバージョンアップのお願い】
iOS8.0以上にバージョンアップされる場合、現在ご利用のワンタイムパスワードアプリがver3.0の際は下記のご対応が必要となります。
(手順1)ワンタイムパスワードアプリを最新にバージョンアップする。
(手順2)iOSをiOS8.0以上にバージョンアップする。
page top